<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.2803442028985507" />
        <entry key="app/src/main/res/layout/message.xml" value="0.2803442028985507" />
        <entry key="libgotify/src/main/res/drawable/ic_gotify.xml" value="0.18854166666666666" />
      </map>
    </option>
  </component>
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="corretto-11" project-jdk-type="JavaSDK" />
</project>